## linux-meta-qcm-msm 2.6.31.800.1

=== debian/changelog ===
linux-meta-qcm-msm (2.6.31.800.1) lucid; urgency=low

  * Initial version of qcm-msm branch.
  * Lucid ABI 800
    -LP: #531981

 -- Andy Whitcroft <apw@canonical.com>  Thu, 11 Mar 2010 12:20:10 +0000

linux-meta (2.6.32.16.17) lucid; urgency=low

  * add backport modules support for preempt flavour

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Mar 2010 19:37:42 +0000

linux-meta (2.6.32.16.16) lucid; urgency=low

  * drop the nouveau meta packages
  * Lucid ABI 16

 -- Andy Whitcroft <apw@canonical.com>  Mon, 08 Mar 2010 09:16:23 +0000

linux-meta (2.6.32.15.16) lucid; urgency=low

  * Lucid ABI 15

 -- Andy Whitcroft <apw@canonical.com>  Tue, 02 Mar 2010 11:07:13 +0000

linux-meta (2.6.32.14.15) lucid; urgency=low

  * Reinstate transitional packages for i386 moving upgraders from -server
    to -generic-pae.
      - LP: 399718
  * Lucid ABI 14
  * Correct linkage between wireless packages
  * Fix typo in i386 nouveau meta package name

 -- Andy Whitcroft <apw@canonical.com>  Fri, 19 Feb 2010 19:13:24 +0000

linux-meta (2.6.32.13.14) lucid; urgency=low

  * add low-latency preempt flavour
  * add versatile arm flavour
  * reinstate the LBM meta packages
  * we are not using anything clever, move to debhelper version 5
  * lintian -- clean up misc-depends warnings

 -- Andy Whitcroft <apw@canonical.com>  Tue, 16 Feb 2010 13:57:48 +0000

linux-meta (2.6.32.13.13) lucid; urgency=low

  * Lucid ABI 13

 -- Andy Whitcroft <apw@canonical.com>  Thu, 11 Feb 2010 08:51:25 +0000

linux-meta (2.6.32.12.12) lucid; urgency=low

  * Lucid ABI 12

 -- Andy Whitcroft <apw@canonical.com>  Fri, 29 Jan 2010 01:10:17 +0000

linux-meta (2.6.32.11.11) lucid; urgency=low

  * Lucid ABI 11

 -- Andy Whitcroft <apw@canonical.com>  Wed, 20 Jan 2010 09:21:00 +0000

linux-meta (2.6.32.10.10) lucid; urgency=low

  * Lucid ABI 10

 -- Andy Whitcroft <apw@canonical.com>  Sun, 10 Jan 2010 23:46:54 +0000

linux-meta (2.6.32.9.9) lucid; urgency=low

  * Lucid ABI 9

 -- Andy Whitcroft <apw@canonical.com>  Sat, 19 Dec 2009 21:39:57 +0000

linux-meta (2.6.32.8.8) lucid; urgency=low

  * Lucid ABI 8

 -- Andy Whitcroft <apw@canonical.com>  Mon, 14 Dec 2009 12:18:00 +0000

linux-meta (2.6.32.7.7) lucid; urgency=low

  * Lucid ABI 7

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Dec 2009 08:38:03 +0000

linux-meta (2.6.32.6.6) lucid; urgency=low

  * Lucid ABI 6

 -- Andy Whitcroft <apw@canonical.com>  Tue, 01 Dec 2009 19:52:55 +0000

linux-meta (2.6.32.5.5) lucid; urgency=low

  * Lucid ABI 5

 -- Andy Whitcroft <apw@canonical.com>  Tue, 24 Nov 2009 11:45:32 +0000

linux-meta (2.6.32.4.4) lucid; urgency=low

  * Lucid ABI 4

 -- Andy Whitcroft <apw@canonical.com>  Fri, 13 Nov 2009 20:09:44 +0000

linux-meta (2.6.32.3.3) lucid; urgency=low

  * Lucid ABI 3

 -- Andy Whitcroft <apw@canonical.com>  Wed, 04 Nov 2009 13:04:07 +0000

linux-meta (2.6.32.2.2) lucid; urgency=low

  * Disable the linux-backports-modules-* until such time as LBM is needed.

 -- Andy Whitcroft <apw@canonical.com>  Wed, 04 Nov 2009 13:04:07 +0000

linux-meta (2.6.32.2.1) lucid; urgency=low

  * Lucid ABI 2
  * Drop the transitional packages for karmic -server to -generic-pae
    upgraders for lucid.
  * Switch series to lucid.
  * Drop the linux-backports-modules package, we should only use sub-system
    specific modules for lucid.

 -- Andy Whitcroft <apw@canonical.com>  Sat, 31 Oct 2009 01:43:00 +0000

linux-meta (2.6.31.14.27) karmic; urgency=low

  * Added transitional packages for i386 moving upgraders from -server
    to -generic-pae.
      - LP: #399718

 -- Andy Whitcroft <apw@canonical.com>  Thu, 15 Oct 2009 09:28:52 +0100

linux-meta (2.6.31.14.26) karmic; urgency=low

  * Added linux-backports-modules-headers-karmic meta packages
  * Removed linux-backports-modules-karmic-*-virtual
    LBM does not generate a virtual flavour.
  * Added linux-backports-modules-wireless-karmic meta package.
    The orignal meta package linux-backports-modules-karmic* points
    to the same package. Need to drop this non-orthogonality in Lucid.
  * Added linux-backports-modules-alsa-karmic meta package

 -- Tim Gardner <tim.gardner@canonical.com>  Wed, 14 Oct 2009 13:09:22 -0600

linux-meta (2.6.31.14.25) karmic; urgency=low

  * Karmic ABI 14

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 13 Oct 2009 16:44:48 -0600

linux-meta (2.6.31.13.24) karmic; urgency=low

  * Karmic ABI 13

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 09 Oct 2009 06:02:03 -0600

linux-meta (2.6.31.12.23) karmic; urgency=low

  * Karmic ABI 12

 -- Tim Gardner <tim.gardner@canonical.com>  Tue, 06 Oct 2009 06:50:19 -0600

linux-meta (2.6.31.11.22) karmic; urgency=low

  * Karmic ABI 11

 -- Tim Gardner <tim.gardner@canonical.com>  Fri, 25 Sep 2009 10:35:13 -0600

linux-meta (2.6.31.10.21) karmic; urgency=low

  * Karmic ABI 10
  * fix grub2 dependancy to point to grub-pc
    - LP: #425822

 -- Andy Whitcroft <apw@canonical.com>  Mon, 07 Sep 2009 16:38:51 +0100

linux-meta (2.6.31.9.20) karmic; urgency=low

  * Karmic ABI 9

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 31 Aug 2009 17:51:24 -0600

linux-meta (2.6.31.8.19) karmic; urgency=low

  * Karmic ABI 8

 -- Tim Gardner <tim.gardner@canonical.com>  Thu, 27 Aug 2009 14:05:46 -0600

linux-meta (2.6.31.7.18) karmic; urgency=low

  * Karmic ABI 7

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 24 Aug 2009 20:06:16 -0600

linux-meta (2.6.31.6.17) karmic; urgency=low

  * Karmic ABI 6
  * Removed armel/imx51

 -- Tim Gardner <tim.gardner@canonical.com>  Sun, 16 Aug 2009 20:44:54 -0600

linux-meta (2.6.31.5.16) karmic; urgency=low

  * Karmic ABI 5

 -- Tim Gardner <tim.gardner@canonical.com>  Mon, 03 Aug 2009 10:44:53 -0600

linux-meta (2.6.31.4.15) karmic; urgency=low

  [ Andy Whitcroft ]

  * fix dependancies for i386 virtual kernel
    - LP: #399914
  * Karmic ABI 4

 -- Andy Whitcroft <apw@canonical.com>  Tue, 21 Jul 2009 11:47:11 +0100

linux-meta (2.6.31.3.14) karmic; urgency=low

  * Karmic ABI 3


