## linux-meta-qcm-msm 2.6.31.802.2

=== debian/changelog ===
linux-meta-qcm-msm (2.6.31.802.2) lucid-security; urgency=low

  * Bump linux-qcm-msm ABI to 802 for security release (first post release)

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 26 May 2010 07:36:17 +0000
